


	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {background-image:url(../images/light_arrow_down.gif); width:9px; height:6px; left:-9px; top:5px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background-image:url(../images/light_arrow_down.gif); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(../images/medium_purple_right.gif); width:6px; height:9px; left:-6px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(../images/medium_purple_right.gif); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 {border-style:none; border-color:#ffffff; border-width:1px; padding:0px; margin:0px; }


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {background-color:#808080; border-style:solid; border-color:#ffffff; border-width:1px; padding:5px; margin:4px 0px 0px; }


	/* --[[ Main Items ]]-- */
	#imenus0 li a, #imenus0 .imctitle {background-color:#000000; color:#c0c0c0; text-align:left; font-family:Trebuchet MS; font-size:12px; font-weight:normal; text-decoration:none; border-style:solid; border-color:#ffffff; border-width:1px; padding:2px 8px; margin:0px 0px 0px 0px ; }

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus0 li:hover>a {text-decoration:underline; }
		#imenus0 li a.ihover, .imde imenus0 a:hover {text-decoration:underline; }

		/* [active] */
		#imenus0 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a, #imenus0 .imsubc li .imctitle  {background-color:#808080; color:#000000; text-align:left; font-size:11px; font-weight:normal; text-decoration:none; border-style:none; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a {color:#000000; text-decoration:underline; }
		#imenus0 ul li a.ihover {color:#000000; text-decoration:underline; }

		/* [active] */
		#imenus0 ul li a.iactive {background-color:#ffffff; }


